header {
    position: relative;
}
.popupfrm .modal-content {
    background: #0d6b68;
    color: #fff;
}
.popupfrm .modal-header {
    justify-content: end;
}
.popupfrm input {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 0px;
}
.popupfrm .close{background: #000;
    color: #fff;}
.popupfrm button[type='submit'] {
    width: 100%;
    padding: 10px;
    margin-bottom: 10px;
    border: 0px;
    background: #000;
    color: #fff;
}
section{overflow: hidden;}
header:before {
    content: "";
    width: 66px;
    height: 66px;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../images/right-arrow.png);
    background-size: 100% 100%;
}
.main-menu {
    position: relative;
    z-index: 2;
}
header:after {
    content: "";
    width: 150px;
    height: 150px;
    position: absolute;
    top: 0px;
    right: 0px;
    background: url(../images/blue-circle.png);
    background-size: 100% 100%;
}
.call-btn a {
    background: #0d6b68;
    color: #fff !important;
    font-weight: 600;
    padding: 10px 20px !important;
    display: inline-block;
    border-radius: 10px;
    margin: 0px 10px;
}
.call-btn .orange-btn{
    background: #000;
}
.main-menu .nav-item.nav-link.active {
    color: #0d6b68;
    font-weight: 700;
}
.main-menu .nav-item.nav-link {
    color: #000;
}
.chat-btn a {
    background: #0d6b68;
    color: #fff !important;
    font-weight: 600;
    padding: 10px 20px !important;
    display: inline-block;
    border-radius: 10px;
    margin: 10px;
    text-decoration: none;
}
.chat-btn .orange-btn{
    background: #000;
}
.hero-sec {
    padding-top: 100px;
    position: relative;
    overflow: hidden;
}
.hero-sec:before {
    content: "";
    width: 150px;
    height: 150px;
    position: absolute;
    top: 25%;
    left: -70px;
    background: url(../images/dot-circle.png);
    background-size: 100% 100%;
    animation: myabc 12s linear infinite;
}
@keyframes myabc {
    0% {
        transform: rotate(0);
    }

    100% {
        transform: rotate(360deg);
    }
}

.hero-text h1 {
    font-size: 50px;
}
.hero-text h1 strong {
    color: #0d6b68;
}
.rating-box {
    margin-bottom: 50px;
}
.rating-box img {
    width: 100%;
}
.side-image {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40%;
}
.side-image img {
    width: 100%;
}
.sec2-image img {
    width: 100%;
}

.form-sec {
    background: #3B3E9F;
    position: relative;
    overflow: hidden;
}
.form-sec:before {
    content: "";
    width: 150px;
    height: 150px;
    position: absolute;
    top: 25%;
    left: -70px;
    background: url(../images/yellow-circle.png);
    background-size: 100% 100%;
 
}
.form-sec:after {
    content: "";
    width: 150px;
    height: 150px;
    position: absolute;
    top: 25%;
    right: -70px;
    background: url(../images/yellow-circle.png);
    background-size: 100% 100%;
 
}
.top-form {
    background: #0d6b68;
    padding: 20px;
}
.form-sec .row {
    align-items: center;
}
.top-form h3 {
    color: #fff;
    font-size: 24px;
}
.top-form input {
    width: 100%;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 6px;
    border: 0px;
}
.top-form input[type="submit"] {
    background: #000;
    color: #fff;
}
.payment-sec {
    padding: 50px 0px;
    position: relative;
}
/*.payment-sec:before {
    content: "";
    width: 25%;
    height: 40%;
    position: absolute;
    top: 0px;
    left: 0px;
    background: url(../images/shape-1.png);
    background-size: 100% 100%;
}*/
.payment-sec .row {
    align-items: center;
}
.payment-text h2 {
    font-size: 40px;
    font-weight: 700;
    position: relative;
}
.payment-text h2:before {
    content: "_____";
    vertical-align: super;
    font-weight: 900;
    font-size: 46px;
    color: #0d6b68;
}
.payment-image img{
    width: 100%;
}
.services-sec {
    padding-bottom: 50px;
}
.services-text img {
    width: 60px;
    margin-bottom: 15px;
}
.services-text h4 {
    font-size: 18px;
    font-weight: 700;
}
.services-text p {
    font-size: 13px;
}

.service-heading h2 {
    font-size: 36px;
    font-weight: 700;
    position: relative;
}
.service-heading h2:before {
    content: "_____";
    vertical-align: super;
    font-weight: 900;
    font-size: 46px;
    color: #0d6b68;
}
.services-image img{width: 100%}
.sec-5 {
    padding: 50px;
}


.main-rating-box img{width: 100%}
.sec-6 {
    background: #f4f9ff;
    position: relative;
}
.sec-6:before {
    content: "";
    width: 425px;
    height: 350px;
    position: absolute;
    bottom: -6%;
    right: 0px;
    background: url(../images/shape-4.png);
    background-size: 100% 100%;
    z-index: 2;
}
.sec-6 .row{
    align-items: center;
}
.sec6-text h2 {
    font-size: 40px;
    font-weight: 700;
}
.sec6-image{position: relative;}
.sec6-image:before {
    content: "";
    width: 150px;
    height: 150px;
    position: absolute;
    bottom: -80px;
    right: 0px;
    left: 0px;
    margin: 0 auto;
    border: 5px solid #007CE9;
    border-radius: 50%;
}
.sec6-image img {
    width: 100%;
    position: relative;
    z-index: 2;
}
.testi-sec {
    background-image: url(../images/bg-3.png);
    background-color: #f4f9ff;
    background-size: 100% 100%;
    padding-top: 40px;
}
.testi-sec .row{
    align-items: center;
}
.testi-image {
    height: 450px;
    background: url(../images/image-4.png);
    animation: mymove2 200s linear infinite;
    -webkit-animation: mymove2 200s linear infinite;
    background-size: 100%;
}
.sec-7 .row{
    align-items: center;
}
.features-free {
    background: #3b3e9f;
    color: #fff;
    padding: 30px;
    border-radius: 10px;
    text-align: center;
    position: relative;
    z-index: 2;
}
.features-free h4 {
    font-weight: 700;
}
.features-free ul{
    padding: 0px;
    margin: 0px;
}
.features-free li {
    text-align: left;
    line-height: 2;
    list-style: none;
    font-size: 20px;
}
.features-free li label {
    float: right;
}
.features-free a{
background: #ff603f;
    color: #fff ;
    font-weight: 600;
    padding: 10px 35px;
    display: inline-block;
    border-radius: 10px;
    margin: 10px;
    text-decoration: none;}
.subject-list {
    background: #f4f9ff;
    padding: 10px;
    margin-left: -27px;
}
.subject-box {
    width: 165px;
    display: inline-block;
    text-align: center;
    transition: all 0.5s ease-in-out;
}
.subject-box:hover {
    transform: scale(1.1);
}

.sec-8 {
    background-image: url(../images/bg-4.png);
    background-color: #f4f9ff;
    background-size: 100% 100%;
}
.sec-8 .row{align-items: center;}
.sec8-image img{width: 100%}
.boost-text {
    padding-left: 120px;
}
.boost-text h2 {
    color: #0d6b68;
    font-size: 34px;
    font-weight: 700;
}
.boost-text ul {
   padding: 0px;
   margin: 0px;
}
.boost-text li {
    list-style: none;
    vertical-align: middle;
    position: relative;
    padding: 2px 10px;
    display: inline-flex;
    align-items: center;
    font-weight: 600;
    line-height: 1;
}
.boost-text li i {
    font-size: 27px;
    vertical-align: middle;
    color: #0d6b68;
    margin-right: 10px;
}
.discount{text-align: center;}
.expert-box {
    background: #F5F5F5;
    color: #000;
    font-weight: 700;
    margin: 10px;
    padding: 10px;
}
.expert-top {
    margin-bottom: 10px;
}
.expert-top .star {
    width: 86px;
    display: inline-block;
    margin-left: 5px;
}
.expert-top p {
    margin-bottom: 0px;
}
.slick-slide img {
    margin-right: 10px;
}
.expert-box a {
    color: #fff;
    text-decoration: none;
    background: #0d6b68;
    padding: 7px 20px;
    font-size: 13px;
    border-radius: 5px;
    margin: 0 auto;
    width: 84%;
    display: block;
    text-align: center;
}
.expert-box a img {
    display: inline-block;
    margin-right: 0px;
}
.brands {
    background: url(../images/brands.png);
    width: 100%;
    height: 130px;
    animation: mymove 200s linear infinite;
    -webkit-animation: mymove 200s linear infinite;
    margin: 20px 0px;
}

@keyframes mymove{
    0%{
        background-position:-10000px 0px ;
    }
    100%{
        background-position: 0px 0px;
    }
  }
  @keyframes mymove2{
    0%{
        background-position: 0px -10000px ;
    }
    100%{
        background-position: 0px 0px;
    }
  }
.ctc-box {
    display: inline-flex;
    background: #0d6b68;
    width: 15.6%;
    color: #fff;
    line-height: 1;
    font-weight: 700;
    padding: 20px;
    align-items: center;
    border-radius: 10px;
    margin: 10px 5px;
}
.ct-text p {
    margin-bottom: 0px;
    font-size: 12px;
} 
.ctc-box img {
    margin-right: 7px;
}
/* section analysis CSS start */


.ana-heading.text-center h2{
font-weight: 600;
}
.ana-heading.text-center p{
font-size: 15px;
}
.ana-sec {
    margin: 0px 0 50px;
    padding: 50px 0;
    background-image: url(../images/bg-4.png);}

.main-ana {
    transition: all 0.5s ease 0s;

    height: 300px;
        background: #f8f8f8;
}
.ana-heading2 {
    border: 1px solid transparent;
    background: #0d6b68;
    padding: 10px 20px;
}
.ana-heading3 {
    border: 1px solid transparent;
    background: #000;
    padding: 10px 20px;
}

.ana-heading2 h6 {
    color: #fff;
    margin: 0;
    font-weight: 500;
}
.ana-heading3 h6 {
    color: #fff;
    margin: 0;
    font-weight: 500;
}
.ana-point {
    color: #012241;
    padding: 20px 15px;
    background: #F8F8F8;
}
.ana-point li {
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 15px;
}
ul.link-1 {
    padding: 0;
    list-style-type: none;
}
.ana-rating i {

    color: #012241;
    margin-bottom: 15px;
    font-size: 15px;
}
.ana-rating2.text-center i {
    background: #0d6b68;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "\f005";
    margin-bottom: 15px;
    font-size: 15px;
}
.rating-main {
    padding: 20px 15px;
        background: #F8F8F8;
}
/* section analysis CSS end */
.sec-10 .row{
    align-items: center;
}
.contact-image img {
    width: 100%;
}
.payment-text h2 {
    font-size: 40px;
    font-weight: 700;
    position: relative;
}
.payment-text h2:before {
    content: "_____";
    vertical-align: super;
    font-weight: 900;
    font-size: 46px;
    color: #0d6b68;
}
.middle-form input {
    width: 100%;
    background: #E5E5E5;
    border: 0px;
    margin-bottom: 15px;
    padding: 10px;
}
.middle-form textarea {
    width: 100%;
    background: #E5E5E5;
    border: 0px;
    margin-bottom: 15px;
    padding: 10px;
}
.middle-form input[type='submit'] {
    width: 80%;
    text-align: center;
    background: #0d6b68;
    border: 0px;
    padding: 10px;
    color: #fff;
    border-radius: 35px;
}
footer {
    background: #0D6B68;
    padding-top: 50px;
}

.f-text h2{
    color: #fff;
}
.f-text p {
    color: #fff;
    font-size: 15px;
}
.f-links h4 {
    color: #fff;
    font-size: 18px;
}
.f-links ul{
    padding: 0px;
}
.f-links li {
    list-style: none;
    line-height: 3;
}
.f-links li img {
    width: 35px;
    margin-right: 8px;
}

.f-links li a {
    color: #fff;
    text-decoration: none;
}
.f-form {
    background: #fff;
    padding: 30px;
    padding-bottom: 0px;
    position: relative;
    margin-bottom: 20px;
}
.f-form:before {
    content: '';
    position: absolute;
    top: -32px;
    right: -22px;
    width: 137px;
    height: 80px;
    background: url(../images/offer2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
.f-form h4 {
    font-weight: 700;
}
.f-form p {
    font-size: 12px;
}
.f-form form {
    text-align: center;
}
.f-form input {
    width: 100%;
    background: #E5E5E5;
    border: 0px;
    margin-bottom: 15px;
    padding: 10px;
}
.f-form input[type='submit'] {
    width: 80%;
    text-align: center;
    background: #000;
    border: 0px;
    padding: 10px;
    color: #fff;
    border-radius: 35px;
}
.copyright {
    background: #000;
    color: #fff;
    padding: 10px 0px;
}
.popular-text h2 {
    font-size: 40px;
    font-weight: 700;
    color: #000;
}

.sec-9 {
    padding-top: 50px;
}
.sec-9 .row {
    align-items: center;
}



/*pop */
.para.me-2 {
    /* font-size: 2rem; */
    font-weight: 500;
    white-space: nowrap;
    overflow: hidden;
    width: 13.9ch;
    border-right: 3px solid #1DC6CD;
    animation: typing 5s steps(22), blink .5s step-end infinite alternate;
}

@keyframes typing {
    from {
        width: 0
    }
}

@keyframes blink {
    50% {
        border-color: transparent
    }
}

.testi-rating {
    text-align: end;
}

.pop-slider .box-area {
    background: #012241;
    border-radius: 10px;
    padding: 20px 10px;
}

.pop-slid-hd.ms-2 p {
    color: #fff;
    font-size: 14px;
    margin: 0;
    font-weight: 700;
}

.pop-rating {
    display: flex;
    align-items: center;
}

.pop-rating p {
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    margin: 0;
}

.pop-rating i {
    margin: 0;
}

.pop.img img {
    width: 70px;
}

.pop.img {
    margin-bottom: 10px;
}

.pop-rating .fa-star:before {
    background: linear-gradient(90deg, #1DC6CD 0%, #00ADEF 100%);
    /* background: #00ADEF; */
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    content: "\f005";
}

.pop-pts ul {
    list-style-type: none;
    list-style-image: url('assets/check.png');
}

.pop-pts {
    margin-top: 20px;
    display: flex;
    justify-content: start;
}

.pop-sec {
    margin: 50px 0;
}

.poptesti-heading h3 {
    color: #1DC6CD;
    font-weight: 600;
}

.pop-pts li {
    text-align: left;
    padding: 5px 0 5px 10px;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
}

.pop-heading.text-center h2 {
    color: #00ADEF;
    font-weight: 600;
}

.pop-heading.text-center p {
    color: #9B9B9B;
    font-size: 15px;
}

.ms-5.pop-rating {
    margin-top: -20px;
}

.pop-slider a.testi-link {
    text-decoration: none;
    color: #22226A;
    font-weight: 700;
    font-size: 16px;
}

.rt-testi-para p {
    margin: 16px 0px;
    font-size: 14px;
}
/* section expert CSS start */

.exp-sec {
    position: relative;
}

.exp-sec::before {
    position: absolute;
    content: '';
    background-image: url('assets/border.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 90%;
    top: 61%;
    z-index: -1;
    left: 0px;
    right: 0;
    bottom: 0;
}
.exp-wrapper h2 {
    color: #2B6AF4;
    font-weight: 600;
}

.exp-wrapper p {
    color: #A4A4A4;
    font-size: 15px;
}

.exp-img-sec {
    background-image: url(../images/bg1.png);
    height: 470px;
    width: 100%;
    -webkit-animation: mymoves1 20s linear infinite;
    animation: mymoves1 300s linear infinite;
    background-size: 100% 100%;
    background-position: center;
}

.exp-img1 {
    background-image: url('../images/bg3.png');
    width: 100%;
    margin: 50px 0 50px;
    background-position: center;
    background-size: cover;
    -webkit-animation: mymoves1 20s linear infinite;
    animation: mymoves1 250s linear infinite;
    height: 113px;
}
.logo-img {
    background-image: url('assets/bg5.png');
    width: 100%;
    margin: 0px 0 50px;
    background-position: center;
    background-size: cover;
    -webkit-animation: mymoves1 20s linear infinite;
    animation: mymoves1 250s linear infinite;
    height: 38px;
}
@keyframes mymoves1 {
    0% {
        background-position: 10000px 0px;
    }

    100% {
        background-position: 0px 0px;
    }
}

.exp-wrapper1 {
    padding: 20px 15px;
    background: #0d6b68;
    color: #fff;
}

.exp-wrapper1 table.table tr {
    border-color: transparent;
    color: #fff;
    transition: all 0.5s ease 0s;
}

.exp-wrapper1 td {
    font-weight: 600;
    font-size: 15px;
}

.exp-wrapper1 .table-wrapper h6 {
    font-weight: 300;

}

.exp-wrapper1 td.text-end.free {
    animation: grow 2s ease infinite;
    color: #FFC000;
}

@keyframes grow {
    from {
        transform: scale(0);
    }

    to {
        transform: scale(1);
    }
}

.exp-sec .row {
    /* align-items: flex-end !important; */
}

.table-btn a.btn.btn-primary {
    text-decoration: none;
    margin: 0 auto;
    padding: 10px 30px;
    font-size: 14px;
    background: #000;
    color: #fff;
    border-radius: 5px;
    border: 1px solid transparent;
    transition: all 0.5s ease 0s;
}

.table-btn a.btn.btn-primary:hover {
    border-color: #FFC000 !important;
    background: transparent !important;
    color: #FFC000;
}

.exp-wrapper1 .table-btn {
    display: flex;
    justify-content: center;
}

/* section expert CSS end */
@media screen and (max-width:991px){
    #navbarCollapse {
    position: absolute;
    background: #007ce9;
    width: 100%;
    top: 70px;
    left: 0px;
    padding: 20px;
}
.main-menu .nav-item.nav-link {
    color: #fff;
}
.call-btn {
    display: none;
}
    .side-image {
    position: absolute;
    top: auto;
    right: 0px;
    width: 40%;
    bottom: 0px;
}
.rating-box {
    position: relative;
    z-index: 2;
}
.sec2-image img {
    width: 100%;
    margin-bottom: 20px;
}
.services-sec .row {
    flex-direction: column-reverse;
}
.rating-box2 {
    width: 29%;}
.sec6-text {
    text-align: center;
    margin-bottom: 20px;
}
.sec6-image:before{display: none;}
.sec-6:before {
    width: 33%;
    height: 40%;
    bottom: 0%;
    
}
.testi-sec .row {
    flex-direction: column-reverse;
}
.subject-box {
    width: 135px;}
 .subject-box img{width: 100%}
 .boost-text {
    padding-left: 0px;}
.sec-8 {
    background-size: cover;
    text-align: center;
}
.sec8-image img{width: 100%}
.popular-text h2 {text-align: center;}
.ctc {
    text-align: center;
}
.ctc-box {width: 30%;}
}
@media screen and (max-width:767px){
.ana-sec {
    margin: 0px 0 0px;
    padding: 30px 0;
}
.rating-box2 {
    width: 100%;
}
.subject-box {
    width: 160px;
}
.sec-8 {
    background-position: top;
}
header:after{display: none;}
}
@media screen and (max-width:500px){
    .subject-box {
    width: 180px;
}
.subject-list {
    text-align: center;
}
.hero-text {
    text-align: center;
}
.hero-text h1 {
    font-size: 38px;
}
.chat-btn {
    text-align: center;
}
.form-sec:before{display: none;}
.form-sec:after{display: none;}
.rating-box2 {
    margin: 10px 0px;
}
.sec6-text h2 {
    font-size: 24px;
    font-weight: 700;
}
.testi-sec {
    background-size: auto 75%;
    background-position: bottom;
    background-repeat: no-repeat;
}
.popular-text {
    text-align: center;
}
.popular-text h2 {
    font-size: 30px;
    
}
.ctc-box {
    width: 45%;
}
.payment-text {
    text-align: center;
}
}